// creator  : weidu.exe (version 23100)
// argument : _SERVAN.DLG
// game		 : .
// source	 : ./override/_SERVAN.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SERVAN~

IF ~~ THEN BEGIN 0 // from:
  SAY #81950 /* ~Excuse me, but I have many duties to perform.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #81951 /* ~Good day sir.  I don't seem to recognize you?  Could I inquire as to who you are?~ */
  IF ~~ THEN REPLY #81952 /* ~No, you can't.~ */ GOTO 2
  IF ~~ THEN REPLY #81953 /* ~Yes, you could.  We're criminals of the most depraved sort, so if you don't keep quiet, we will be forced to kill you.~ */ GOTO 3
  IF ~~ THEN REPLY #81954 /* ~We're guests of your master.  Now if you would excuse us, we'll be on our way.~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #81955 /* ~Ummmm, okay.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #81956 /* ~O-okay, please don't hurt me, I'm just a lowly servant, no trouble at all really.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #81957 /* ~Hmmm, I don't remember my master... well alright, I'm sorry to have bothered you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 5 // from:
  SAY #81958 /* ~I think you'll make a much nicer master than my old one!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #75335 /* ~Not to be rude, but I'd rather you left immediately.~ */
  IF ~~ THEN EXIT
END
